@charset "utf-8";
/* CSS Document */

body	{
	background-color: black;
	margin: 0px;
	padding: 0px;
	width: 1200px;
	
}

#name	{
	  float: left;
	  width: 530px;
	  height: 340px;
	  margin: 120px 0px 0px 0px;
	  
}

#vimeo	{
	float: left;
	width: 604px;
	height: 340px;
	margin: 120px 0px 0px 0px;
	
}

#menu	{
	width:1200px;
	height: 60px;
	margin: 20px 0px 60px 0px;
	float: left;
}

#menuitems	{
	width: 300px;
	height: 37px;
	padding: 22px 0px 0px 718px ;
	float: left;
	color: white;
	font-family: 'Questrial', sans-serif;
	font-size: 16px;
}

#social	{
	float: left;
	width: 140px;
	height: 40px;
	margin: 10px 0px;
	text-align:center;
}

#laurels	{
	background-image: url(images/bny_laurels.jpg);
	width:1200px;
	height: 120px;
	margin: 0px 0px 0px 0px;
	float: left;
}

#textbox	{
	width: 1120px;
	height: 220px;
	color: white;
	font-family: 'Questrial', sans-serif;
	font-size: 16px;
	padding: 0px 0px 0px 80px;
	float: left;
	line-height: 140%;
}

	

a:link {
	color:#FFFFFF;
	text-decoration: none;
}    
a:visited {
	color:#CCC;
}
a:hover {
	color:lightblue;
}

